*{margin:0;padding:0}:focus,:active {outline:0}img{border: 0}
body { font: .8em Arial, Tahoma, Verdana; background: #fff url(../images/bg.gif) repeat-x; color: #666; }
a { text-decoration: none; color: #B20F0F; }
h1 { font-size: 1.4em; font-weight: normal; }
	h1 a { color: #fff; font-size: 1.6em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.2em; background: #B00A0A url(../images/redbg.gif) repeat-x left bottom; padding: 6px 7px; color: #fff; font-weight: normal; margin: 0 0 15px; float: left; }
	h3 a { color: #fff; }
h4 { margin: 0 0 15px; color: #555; font-weight: normal; font-size: 1.6em; font-weight: normal; }
p { clear: both; line-height: 1.64em; margin: 0 0 15px; }
.line { clear: both; border-bottom: 1px solid #ddd; margin: 0 0 40px; }
.clear { clear: both; }
#content { width: 970px; margin: 0 auto; }
	#top { color: #ccc; padding: 6px 20px 0; font-size: .84em; text-align: right; }
	#logo { float: left; background: url(../images/redbg.gif) repeat-x; padding: 60px 25px 15px; margin: -46px 0 20px; }
		#logo h1 { text-shadow: 1px 1px 1px #7E0E0E; }
	#menu {
	float: right;
	margin-top: 63px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0px;
}
		#menu li { display: inline; font-size: 1.3em; }
			#menu li a {
	float: left;
	color: #808080;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 50px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
			#menu li a:hover, #menu li.current a, #menu li a:focus { color: #000; border-bottom: 1px solid #ddd; }
	#pitch { background: url(../images/monitor.gif) no-repeat right top; padding: 30px 350px 0 0; border-bottom: 1px solid #ddd; height: 210px; margin: 0 0 30px; }
		#pitch h1 { font-size: 2.6em; color: #000; margin: 0 0 20px; }
		#pitch h2 { line-height: 1.5em; }
	#mypitch { right top; border-bottom: 1px solid #ddd; height: 120px; margin: 0 0 30px; }
		#mypitch h1 { font-size: 2.6em; color: #000; margin: 0 0 20px; }
		#mypitch h2 { line-height: 1.5em; }
	#mypitch2 { right top;
		margin: 0 0 30px;
		padding-top: 0px;
		padding-right: 70px;
		padding-bottom: 0px;
		padding-left: 30px;
		}
		#mypitch2 h1 { font-size: 2.6em; color: #000; margin: 0 0 20px; }
		#mypitch2 h2 { line-height: 1.5em; }
		img {
			margin-top: 0;
			margin-right: 0;
			margin-bottom: 30px;
			margin-left: 50px;
		}
	.left { float: left; width: 200px; }	
	.right {
	float: right;
	width: 720px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
		.right h3 { background: #808080; font-size: .84em; }
	.third { float: left; width: 296px; margin: 0 40px 20px 0; }
		.last { margin-right: 0; }
	#footer { clear: both; font-size: .84em; border-top: 1px solid #ddd; padding: 20px 0 0; }
